import request from '@/utils/request'


export function getAllMobileZone(params){
   return request({
      url:"/m/api/getallmobilezone",
      methods:"get",
      params:params
   })
}


export function getMobileDialysisParameters(params){
   return request({
      url:"/m/api/getmobiledialysisparameters",
      methods:"get",
      params:params 
   })
} 

export function getMobileWareHouseOutList(params){
   return request({
      url:"/m/api/getmobilewarehouseoutlist",
      methods:"get",
      params:params
   })
}

export function getAllMobileMaterial(params){
   return request({
      url:"/m/api/getallmobilematerial",
      methods:"get",
      params:params
   })
}

export function getMobileCollectList(params){
    return request({
       url:"/m/api/getmobilecollectlist",
       methods:"get",
       params:params
    })
}

export function getMobileGatherList(params){
    return request({
       url:"/m/api/getmobilegatherlist",
       methods:"get",
       params:params
    })
}